package cn.com.countrygarden.bi.main.dto.advise.param;

/**
 * @author 木木子
 * @Description: java类作用描述
 * @email 944528607@qq.com
 * @date 2019/5/14 15:55
 */
public class BranchTypeParam {
    private String code;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
